Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5008 - elm won't build from source rpm
Summary: elm won't build from source rpm
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 01:49 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 17:04:00 UTC


Attachments (Terms of Use)

Description gufl0000 1999-09-09 01:49:50 UTC
On two different systems (one of them RH 5.2) the elm source rpm from RH 6.0 won't build (stops at the very beginning). My fix (to the spec file), replace the %build section with: %build touch .CHECK Makefile */Makefile mkdir -p bin %ifarch m68kmint make

Comment 1 Jeff Johnson 1999-09-09 13:34:59 UTC
Can you add some newlines in the future? Thanks

Elm compiled for me last week. What problem is their in the Makefiles?

Comment 2 Elliot Lee 2000-02-03 17:04:59 UTC
No reply to query - considered resolved.


Note You need to log in before you can comment on or make changes to this bug.